Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 06:17:37 -0500

Chat transcript

	

	Vincent Fri, 01/29/21 04:44:09 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	sakshi mehto 04:44:09 pm
	
		hy

	Vincent 04:44:20 pm
	
		Hi, How may I help you today?

	sakshi mehto 04:44:41 pm
	
		need dedicated server for mailing

	Vincent 04:44:53 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	sakshi mehto 04:45:17 pm
	
		[email-masked]

	Vincent 04:45:49 pm
	
		Okay, Do you have any configuration in mind?

	2m 25s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com